# Interface ContainerControllerOptions

interface ContainerControllerOptions {
gql_docker_domain: string;
handlersHash?: any;
network?: string;
}

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:17

#####
Index

### Properties

gql_docker_domain
handlersHash?
network?

##
Properties

### gql_docker_domain

gql_docker_domain: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:18

### `Optional` handlersHash

handlersHash?: any

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:20

### `Optional` network

network?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:19